body{
	margin: 0;
	padding: 0;
	font-family: 'BenchNine', sans-serif;
}
li{
	list-style: none;
}
a {color: #fff;}

.a-1:hover {text-decoration: none; color:#FC6;}
.a-2:hover {text-decoration: none; color:#FC3;}
.a-3:hover {text-decoration: none; color:#F30;}

h1, h2{
	text-transform: uppercase;
	font-weight: bold;
}


/*header area*/
.top-header{
	background: #fff !important;
	position: fixed;
	width: 100%;
	z-index: 99999;
}
.header-backup{
	width: 100%;
	height: 100px;
	background: #000;
	margin:auto;
}
.top-header img.logo{
	margin-top: 20px;
	transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}

.fones_top {
	background:#900;
	font-size:28px;
	color:#000;
	padding:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;	
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0;
  margin-top: 20px;
  transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.nav-bar{
	margin-top: 10px;
}
.navbar-toggle span{
	color: #fff;
}
ul.nav{
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav>li>a {
 	font-size: 18px;
	color: #3B3B3B;
	text-transform: uppercase;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
	padding: 14px 15px;
	font-weight: bold;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #999;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
li a.active{
	color: #f93 !important;
}
.navbar-default .navbar-toggle {
  border-color: #f93;
  margin-top: 4px;
}

.navbar .getstarted {
  background: #0C3;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}

.navbar .getstarted:hover {
  color: #fff;
  background: #;
}


/*slider area*/
.slider-row{
	margin: 0;
	padding: 0;
}
.slider-wrapper{
	margin: 0;
	padding: 0 !important;
	background: #000 !important;
}
.carousel-caption h1{
	font-size: 157px;
	color: #9F0;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.carousel-caption p{
	font-size: 40px;
	color: #9F0;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
}
.carousel-caption button{
	width: 240px;
	height: 60px;
	background: #F93;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	border:0;
	transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
}
.carousel-caption button:hover{
	background: #2a2a2a;
}
.carousel-control{
	width: 5%;
}
.carousel-inner{
	background: -webkit-linear-gradient(left, #000 , #FC3); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #000, #FC3); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #000, #FC3); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to left, #000 , #FC3); /* Standard syntax */
}
.item{
	position: relative;
}
.carousel-caption {
	position: absolute;
	text-align: left;
	left: 12%;
    line-height: 1;
    top: 50%;
    margin-top: -100px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  font-size: 18px;
  padding: 5px;
  background: #F90;
  border-radius: 60%;
  color: transparent;
  margin-left: 0;
  margin-top: 50px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  font-size: 18px;
  padding: 5px;
  background: #F90;
  border-radius: 60%;
  color: transparent;
  margin-right: 0;
  margin-top: 50px;
}

/*about area*/
.about h2{
	font-size: 40px;
	color: #000;
	margin-top: 100px;
}
.about h4{
	font-size: 24px;
	color: #737373;
	margin-bottom: 45px;
}
.about-img img{
	width: 100%;
}
.single-about-detail{
	position: relative;
}
.pentagon-text h1{
	font-size: 60px;
	color: #333;
	margin-top: 0;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
	position: absolute;
	  left: 15%;
	  width: 50px;
	  top: -6%;
}
.pentagon-text {
  width: 70px;
  height: 52px;
  background: #F93;
  position: relative;
   top: -30px;
  left: 43%;
}
.pentagon-text:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 34px solid transparent;
  border-right: 35px solid transparent;
  border-bottom: 15px solid #F93;
}
.pentagon-text:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 0;
  height: 0px;
  border-left: 36px solid transparent;
  border-right: 34px solid transparent;
  border-top: 15px solid #F93;
}
.about-details{
	background: #2a2a2a;
	border-top: 2px solid #fff;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.about-details h3{
	font-size: 36px;
	color: #fff;
	margin-top: 0;
}
.about-details p{
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	padding: 0 25px;
	padding-bottom: 30px;
}
.single-about-detail:hover .about-details{
	background: #F90;
}
.single-about-detail:hover .pentagon-text h1{
	color: #fff;
}


/*--- Features ---*/
.features .feature-box {
  padding: 24px 20px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  transition: 0.3s;
  height: 100%;
}

.features .feature-box h3 {
  font-size: 18px;
  color: #111;
  font-weight: 700;
  margin: 0;
}

.features .feature-box i {
  line-height: 0;
  background: #ccc;
  padding: 4px;
  margin-right: 10px;
  font-size: 24px;
  border-radius: 3px;
  transition: 0.3s;
}

.features .feature-box:hover i {
  background: #111;
  color: #fff;
}

.features .feture-tabs {
  margin-top: 120px;
}

.features .feture-tabs h3 {
  color: #F90;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .features .feture-tabs h3 {
    font-size: 28px;
  }
}

.features .feture-tabs .nav-pills {
  border-bottom: 1px solid #eee;
}

.features .feture-tabs .nav-link {
  background: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  color: #F90;
  padding: 12px 0;
  margin-right: 25px;
  margin-bottom: -2px;
  border-radius: 0;
}

.features .feture-tabs .nav-link.active {
  color: #111;
  border-bottom: 3px solid #111;
}

.features .feture-tabs .tab-content h4 {
  font-size: 18px;
  margin: 0;
  font-weight: 700;
  color: #F90;
}

.features .feture-tabs .tab-content i {
  font-size: 24px;
  line-height: 0;
  margin-right: 8px;
  color: #F90;
}

.features .feature-icons {
  margin-top: 120px;
}

.features .feature-icons h3 {
  color: #F90;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .features .feature-icons h3 {
    font-size: 28px;
  }
}

.features .feature-icons .content .icon-box {
  display: flex;
}

.features .feature-icons .content .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 10px 0;
  color: #F90;
}

.features .feature-icons .content .icon-box i {
  font-size: 44px;
  line-height: 44px;
  color: #0245bc;
  margin-right: 15px;
}

.features .feature-icons .content .icon-box p {
  font-size: 15px;
  color: #F90;
}

/*--- Blog ---*/
.blog {
  padding: 40px 0 20px 0;
}

.blog .entry {
  padding: 30px;
  margin-bottom: 60px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry .entry-img {
  max-height: 440px;
  margin: -30px -30px 20px -30px;
  overflow: hidden;
}

.blog .entry .entry-title {
  font-size: 22px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 20px 0;
  text-align:center;
}

.blog .entry .entry-title a {
  color: #F90;
  transition: 0.3s;
}

.blog .entry .entry-title a:hover {
  color: #FC0;
}

.blog .entry .entry-meta {
  margin-bottom: 15px;
  color: #4084fd;
}

.blog .entry .entry-meta ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog .entry .entry-meta ul li + li {
  padding-left: 20px;
}

.blog .entry .entry-meta i {
  font-size: 16px;
  margin-right: 8px;
  line-height: 0;
}

.blog .entry .entry-meta a {
  color: #777;
  font-size: 14px;
  display: inline-block;
  line-height: 1;
}

.blog .entry .entry-content p {
  line-height: 24px;
}

.blog .entry .entry-content .read-more {
  -moz-text-align-last: right;
  text-align-last: right;
}

.blog .entry .entry-content .read-more a {
  display: inline-block;
  background: #111;
  color: #fff;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
}

.blog .entry .entry-content .read-more a:hover {
  background: #5969f3;
}

.blog .entry .entry-content h3 {
  font-size: 18px;
  margin-top: 30px;
  font-weight: bold;
}

.blog .entry .entry-content blockquote {
  overflow: hidden;
  background-color: #fafafa;
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0;
}

.blog .entry .entry-content blockquote p {
  color: #444;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
}

.blog .entry .entry-content blockquote::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: #F90;
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog .entry .entry-footer {
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
}

.blog .entry .entry-footer i {
  color: #0d64fd;
  display: inline;
}

.blog .entry .entry-footer a {
  color: #013289;
  transition: 0.3s;
}

.blog .entry .entry-footer a:hover {
  color: #111;
}

.blog .entry .entry-footer .cats {
  list-style: none;
  display: inline;
  padding: 0 20px 0 0;
  font-size: 14px;
}

.blog .entry .entry-footer .cats li {
  display: inline-block;
}

.blog .entry .entry-footer .tags {
  list-style: none;
  display: inline;
  padding: 0;
  font-size: 14px;
}

.blog .entry .entry-footer .tags li {
  display: inline-block;
}

.blog .entry .entry-footer .tags li + li::before {
  padding-right: 6px;
  color: #6c757d;
  content: ",";
}

.blog .entry .entry-footer .share {
  font-size: 16px;
}

.blog .entry .entry-footer .share i {
  padding-left: 5px;
}

.blog .entry-single {
  margin-bottom: 30px;
}

.blog .blog-author {
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-author img {
  width: 120px;
  margin-right: 20px;
}

.blog .blog-author h4 {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0px;
  padding: 0;
  color: #F90;
}

.blog .blog-author .social-links {
  margin: 0 10px 10px 0;
}

.blog .blog-author .social-links a {
  color: rgba(1, 41, 112, 0.5);
  margin-right: 5px;
}

.blog .blog-author p {
  font-style: italic;
  color: #b7b7b7;
}

.blog .blog-comments {
  margin-bottom: 30px;
}

.blog .blog-comments .comments-count {
  font-weight: bold;
}

.blog .blog-comments .comment {
  margin-top: 30px;
  position: relative;
}

.blog .blog-comments .comment .comment-img {
  margin-right: 14px;
}

.blog .blog-comments .comment .comment-img img {
  width: 60px;
}

.blog .blog-comments .comment h5 {
  font-size: 16px;
  margin-bottom: 2px;
}

.blog .blog-comments .comment h5 a {
  font-weight: bold;
  color: #444444;
  transition: 0.3s;
}

.blog .blog-comments .comment h5 a:hover {
  color: #111;
}

.blog .blog-comments .comment h5 .reply {
  padding-left: 10px;
  color: #F90;
}

.blog .blog-comments .comment h5 .reply i {
  font-size: 20px;
}

.blog .blog-comments .comment time {
  display: block;
  font-size: 14px;
  color: #013ca3;
  margin-bottom: 5px;
}

.blog .blog-comments .comment.comment-reply {
  padding-left: 40px;
}

.blog .blog-comments .reply-form {
  margin-top: 30px;
  padding: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-comments .reply-form h4 {
  font-weight: bold;
  font-size: 22px;
}

.blog .blog-comments .reply-form p {
  font-size: 14px;
}

.blog .blog-comments .reply-form input {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}

.blog .blog-comments .reply-form input:focus {
  box-shadow: none;
  border-color: #a0aaf8;
}

.blog .blog-comments .reply-form textarea {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}

.blog .blog-comments .reply-form textarea:focus {
  box-shadow: none;
  border-color: #a0aaf8;
}

.blog .blog-comments .reply-form .form-group {
  margin-bottom: 25px;
}

.blog .blog-comments .reply-form .btn-primary {
  border-radius: 4px;
  padding: 10px 20px;
  border: 0;
  background-color: #F90;
}

.blog .blog-comments .reply-form .btn-primary:hover {
  background-color: #013289;
}

.blog .blog-pagination {
  color: #024ed5;
}

.blog .blog-pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.blog .blog-pagination li {
  margin: 0 5px;
  transition: 0.3s;
}

.blog .blog-pagination li a {
  color: #F90;
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog .blog-pagination li.active, .blog .blog-pagination li:hover {
  background: #111;
}

.blog .blog-pagination li.active a, .blog .blog-pagination li:hover a {
  color: #fff;
}

.blog .sidebar {
  padding: 30px;
  margin: 0 0 60px 20px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .sidebar .sidebar-title {
  font-size: 20px;
  font-weight: 700;
  padding: 0 0 0 0;
  margin: 0 0 15px 0;
  color: #F90;
  position: relative;
}

.blog .sidebar .sidebar-item {
  margin-bottom: 30px;
}

.blog .sidebar .search-form form {
  background: #fff;
  border: 1px solid #ddd;
  padding: 3px 10px;
  position: relative;
}

.blog .sidebar .search-form form input[type="text"] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
}

.blog .sidebar .search-form form button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  background: #111;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  line-height: 0;
}

.blog .sidebar .search-form form button i {
  line-height: 0;
}

.blog .sidebar .search-form form button:hover {
  background: #5465f2;
}

.blog .sidebar .categories ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .categories ul li + li {
  padding-top: 10px;
}

.blog .sidebar .categories ul a {
  color: #F90;
  transition: 0.3s;
}

.blog .sidebar .categories ul a:hover {
  color: #111;
}

.blog .sidebar .categories ul a span {
  padding-left: 5px;
  color: #aaa;
  font-size: 14px;
}

.blog .sidebar .recent-posts .post-item + .post-item {
  margin-top: 15px;
}

.blog .sidebar .recent-posts img {
  width: 80px;
  float: left;
}

.blog .sidebar .recent-posts h4 {
  font-size: 15px;
  margin-left: 95px;
  font-weight: bold;
}

.blog .sidebar .recent-posts h4 a {
  color: #F90;
  transition: 0.3s;
}

.blog .sidebar .recent-posts h4 a:hover {
  color: #111;
}

.blog .sidebar .recent-posts time {
  display: block;
  margin-left: 95px;
  font-style: italic;
  font-size: 14px;
  color: #aaa;
}

.blog .sidebar .tags {
  margin-bottom: -10px;
}

.blog .sidebar .tags ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .tags ul li {
  display: inline-block;
}

.blog .sidebar .tags ul a {
  color: #0257ee;
  font-size: 14px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid #d7e6ff;
  display: inline-block;
  transition: 0.3s;
}

.blog .sidebar .tags ul a:hover {
  color: #fff;
  border: 1px solid #111;
  background: #111;
}

.blog .sidebar .tags ul a span {
  padding-left: 5px;
  color: #a5c5fe;
  font-size: 14px;
}

/*--- Clients ---*/
.clients .clients-slider .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
}

.clients .clients-slider .swiper-slide img:hover {
  opacity: 1;
}

.clients .clients-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #111;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #111;
}

/*service area*/
.service{
	background: url(../img/pattern.jpg);
	background-repeat: repeat-y;
	margin-top: 40px;
}
.service h2{
	font-size: 40px;
	color: #F93;
	margin-top: 100px;
	margin-bottom: 0;
}
.service h4{
	font-size: 24px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 70px;
	display: block;
}
.single-service{
	text-align:center;
}
.single-service-img {
  width: 205px;
  height: 170px;
  padding-left:30px;
  position: relative;
}
.service-img {
  width: 205px;
  height: 170px;
  background: #FC6;
  position: relative;
}
.single-service h3{
	margin-top: 10px;
	color: #fff;
	padding-bottom: 50px;
	position:relative;
	text-align:center;
}
.service-img img{
	position: absolute;
}


/*team section*/
.team{
	padding-bottom: 60px;
}
.team h2{
	font-size: 40px;
	color: #000;
	margin-top: 100px;
	margin-bottom: 0;
}
.team h4{
	font-size: 24px;
	color: #737373;
	margin-top: 0;
	margin-bottom: 45px;
}
.single-member{
	margin: 0;
	padding: 0;
}
.person img{
	width: 100%;
}
.person-detail{
	padding:10px;
	background: #2a2a2a;
	position: relative;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.arrow-top{
	position: absolute;
	width: 20px;
	height: 20px;
	background: #F30;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	bottom: -10px;
  	left: 46%;
  	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.arrow-bottom{
	position: absolute;
	width: 20px;
	height: 20px;
	background: #F30;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	top: -9px;
  	left: 46%;
  	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.person-detail h3{
	font-size: 30px;
	color: #F30;
}
.person-detail p{
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.single-member:hover .person-detail{
	background: #666;
}
.single-member:hover .arrow-top{
	background: #666;
}
.single-member:hover .arrow-bottom{
	background: #666;
}


/*contact section*/
.contact-caption{
	background: #333;
}
.contact-heading h2{
	color: #F93;
	font-size: 40px;
}
.contact-info{
	padding-left: 40px;
}
.contact-info h3{
	padding-left: 0;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
/*	border-bottom: 1px solid #F93; */
	padding-bottom: 12px;
	margin-bottom: 0;
}
.contact-form h3{
	padding-left: 0;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
/*	border-bottom: 1px solid #F93; */
	padding-bottom: 12px;
	margin-bottom: 0;
}
.contact-info ul{
	margin: 0;
	padding: 0;
}
.contact-info ul li{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #fff;
}
.contact-info i.fa{
	font-size: 22px;
  	padding-right: 12px;
  	width: 25px;
  	height: 38px;
	color: #F93;
}
.contact-info ul li span{
	font-weight: bold;
}
.contact-form input{
	width: 100%;
	height: 40px;
	background: #fff;
	font-size: 16px;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	padding: 12px;
	border:0;
	margin-bottom: 12px;
}
.contact-form textarea{
	font-family: 'Open Sans', sans-serif;
	padding:12px;
	width: 100%;
	height: 100px;
	border:0;
	margin-bottom: 12px;
}
.info-detail{
	border-top: 2px solid #F93;
	padding-top: 15px;
}
.form{
	border-top: 2px solid #F93;
	padding-top: 15px;
	text-align: right;
}
.contact-form input.submit-btn{
	width: 180px;
	height: 50px;
	float: right;
	font-size: 28px;
	color: #000;
	background: url(../img/btn-bg.jpg);
	background-repeat: no-repeat;
	padding: 0;
	font-family: 'BenchNine', sans-serif;
	font-weight: bold;
	
}
.contact-form{
	padding-right: 50px;
}

/*gmap*/
#map{
	height: 830px;
}
.map{
	position: relative;
	overflow: hidden;
}
.contact{
	position: absolute;
	width: 100%;
	height: 850px;
	margin-top: 0px;
	left: 0;
	margin-top: -850px;
	background: rgba(0, 0, 0, 0.51);
}
.contact-caption{
	margin-top: 120px;
}

.form_captcha { border: 1px solid #999; background:#FFF; background:url(../img/img_captcha.png); font-size:22px;border-radius:5px;}

/*footer*/

.footer{
	background:#F93;
}

.footer-para{
	text-align:center;
	margin: 0;
	padding: 0;
}
.footer p{
	font-size: 16px;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 25px 0;

}
.footer a i.fa{
	font-size: 24px;
	color: #F90;
	padding: 22px 10px;
}
.footer a i.fa:hover{
	color: #CCC;
}

.carousel-inner{
	position: relative;
}


/*======================css for carousel=========================*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  	z-index: 2;
    opacity: 1;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
    html,
    body,
    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }


/******************************
responsive area
********************************/

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-default .navbar-nav>li>a {
	  font-size: 20px;
	  padding: 14px 12px;
	}
	.carousel-caption h1 {
  		font-size: 120px;
  	}
  	.carousel-caption p {
  		font-size: 32px;
  	}
  	.carousel-caption button {
	  width: 215px;
	  height: 55px;
	  font-size: 26px;
	}
	h2 {
  		font-size: 60px !important;
  	}
  	h4 {
  		font-size: 22px !important;
  	}
  	.person-detail h3 {
  		font-size: 26px;
  	}
  	.person-detail p {
  		font-size: 12px;
  	}

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav>li>a {
	  font-size: 16px;
	  padding: 10px 8px;
	}
	.carousel-caption h1 {
  		font-size: 90px;
  	}
  	.carousel-caption p {
  		font-size: 30px;
  	}
  	.carousel-caption button {
		 width: 180px;
		 height: 50px;
		 background: #3a9ecb;
		 color: #fff;
		 font-size: 22px;
	}
	h2 {
  		font-size: 54px !important;
  	}
  	h4 {
  		font-size: 18px !important;
  	}
  	#map{
		height: 1050px;
	}
	.contact{
		margin-top:-1050px;
		height: 1050px;
	}
	.contact-caption {
	 margin-top: 110px;
	}
}

/* xs */
@media (min-width: 480px) and (max-width: 767px) {
	.navbar-default .navbar-nav>li>a {
	  font-size: 20px;
	}
	.carousel-caption {
	    margin-top: -110px;
	}
	.carousel-caption h1 {
  		font-size: 75px;
  	}
  	.carousel-caption p {
  		font-size: 25px;
  	}
  	.carousel-caption button {
	  width: 160px;
	  height: 40px;
	  font-size: 20px;
	}
	#map{
		height: 1120px;
	}
	.contact{
		height: 1120px;
		margin-top: -1120px;
	}
	h2 {
	  font-size: 54px !important;
	}
	h4{
  		font-size: 21px !important;
  	}
	.contact-info ul {
	  margin-left: 4px;
	}
	.contact-info i.fa {
	  width: 25px;
	}
	.contact-caption {
	  margin-top: 140px;
	}
}

/* XS Portrait */
@media (max-width: 479px) {
	.navbar-default .navbar-toggle {
		 border-color: #fff;
		 margin-top: -7px;
		 right: 10%;
	}
	.navbar-default .navbar-nav>li>a {
	  font-size: 16px;
	  text-align: left;
	}
	.header-backup{
		  height: 80px;
	}
	.carousel-caption {
	    margin-top: -60px;
	}
	.carousel-caption h1 {
  		  font-size: 20px;
  	}
  	.carousel-caption p {
  		font-size: 12px;
  	}
	.carousel-caption button {
	  width: 90px;
	  height: 23px;
	  font-size: 16px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	  margin-top: 30px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	  margin-top: 30px;
	}
	.about h2 {
	  font-size: 40px;
	  color: #000;
	  margin-top: 30px;
	}
	.service h2 {
	  font-size: 40px;
	  margin-top: 40px;
	}
	.team h2 {
	  font-size: 40px;
	  margin-top: 40px;
	}
	h4 {
	  font-size: 18px !important;
	}
	.contact-caption{
		margin-top: 38%;
	}
	#map{
		height: 950px;
	}
	.contact{
		height: 950px;
		margin-top: -950px;
	}
	.contact-heading h2 {
	  font-size: 40px;
	  text-align: left;
	  margin-left: 15px;
	}
	.contact-info h3 {
	  margin-left: 8px;
	  font-size: 25px;
	  padding-bottom: 8px;
	}
	.info-detail {
	  margin-left: 8px;
	}
	.contact-info ul li {
	  font-size: 10px;
	}
	.contact-info i.fa {
	  font-size: 13px;
	  width: 20px;
	  height: 18px;
	}
	.contact-info, .contact-form{
		padding: 10px;
	}
	.contact-form h3 {
	  font-size: 25px;
	  padding-bottom: 8px;
	  margin-bottom: 0;
	  margin-right: 0px;
	}
	.footer a i.fa {
	  font-size: 18px;
	  padding: 25px 7px;
	}
	.footer p {
  		font-size: 10px;
  	}
}

/* Spacing */
.t-pd-10 { padding-top: 10px; }
.t-pd-20 { padding-top: 20px; }
.t-pd-30 { padding-top: 30px; }
.t-pd-40 { padding-top: 40px; }
.t-pd-50 { padding-top: 50px; }
.t-pd-60 { padding-top: 60px; }
.t-pd-70 { padding-top: 70px; }
.t-pd-80 { padding-top: 80px; }
.b-pd-10 { padding-bottom:10px;}
.b-pd-20 { padding-bottom:20px;}
.b-pd-30 { padding-bottom:30px;}
.b-pd-40 { padding-bottom:40px;}
.b-pd-50 { padding-bottom:50px;}
.b-pd-60 { padding-bottom:60px;}

.mt-5 { margin-top: 5px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-50 { margin-top: 50px !important; }
.mt-70 { margin-top: 70px !important; }
.mt-100 { margin-top: 100px !important; }
.mt-150 { margin-top: 150px !important; }
.mt-200 { margin-top: 200px !important; }
.mt-300 { margin-top: 300px !important; }

.mb-15 { margin-bottom: 15px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-50 { margin-bottom: 50px !important; }
.mb-70 { margin-bottom: 70px !important; }
.mb-100 { margin-bottom: 100px !important; }
.mb-150 { margin-bottom: 150px !important; }
.mb-200 { margin-bottom: 200px !important; }
.mb-300 { margin-bottom: 300px !important; }

.ml-15 { margin-left: 15px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-50 { margin-left: 50px !important; }

.mr-15 { margin-right: 15px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-50 { margin-right: 50px !important; }

/* Height */
.height-400 { height: 400px !important; }
.height-500 { height: 500px !important; }
.height-600 { height: 600px !important; }
.height-700 { height: 700px !important; }
.height-800 { height: 800px !important; }

.vm { color:#f00; }
.pr { color:#444; }
.br { color:#fff; }
.az { color:#06C; }
.lr { color:#F90; }
.vd { color:#093; }
